Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 11:41:53 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mai Bot:  Hi Mai ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521179721            03:15 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:17 PM, 11th Mar                     mai                    Hi           03:17 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            03:18 PM, 11th Mar                     mai                    I have returned couple of items and till now I didn’t receive it’s refund. I only received a refund for a canceled item and it was the most recent one but the old ones was around 2 weeks back and still didn't receive           03:18 PM, 11th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           03:19 PM, 11th Mar                     mai                    Can you check by my email or mobile           03:20 PM, 11th Mar                   Mohammad                   sure           03:20 PM, 11th Mar                     mai                    I don’t have it ready right now           03:20 PM, 11th Mar                     mai                    Thank you           03:20 PM, 11th Mar                   Mohammad                   return items are two ?           03:21 PM, 11th Mar                     mai                    Can you tell me items name or description           03:22 PM, 11th Mar                   Mohammad                   Printed T-shirt with Long Sleeves and Full Length Pyjama Set           03:24 PM, 11th Mar                   Mohammad                   Graphic Print Short Sleeves T-shirt and All-Over Print Pyjama Set           03:24 PM, 11th Mar                     mai                    Yes           03:24 PM, 11th Mar                     mai                    No actually it’s 3           03:25 PM, 11th Mar                     mai                    2 pyjamas , one for kids and one for women           03:25 PM, 11th Mar                     mai                    And the tshirt           03:25 PM, 11th Mar                   Mohammad                   in this 9640107631 order           03:26 PM, 11th Mar                   Mohammad                   only 2 items returns           03:26 PM, 11th Mar                     mai                    One second           03:27 PM, 11th Mar                     mai                    order number 9640107631 women pyjama returned           03:29 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            03:30 PM, 11th Mar                     mai                    Ok           03:30 PM, 11th Mar                   Mohammad                   refund has been processed           03:30 PM, 11th Mar                   Mohammad                   on 11/03/2021           03:30 PM, 11th Mar                   Mohammad                   for AED 70.71           03:31 PM, 11th Mar                     mai                    I didn’t get anything           03:31 PM, 11th Mar                     mai                    You mean released ?           03:31 PM, 11th Mar                   Mohammad                   yes           03:32 PM, 11th Mar                     mai                    Ok           03:32 PM, 11th Mar                   Mohammad                   it will take 2-15 business days to reflect in your account           03:33 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           03:33 PM, 11th Mar                     mai                    And tshirt?           03:33 PM, 11th Mar                   Mohammad                   in this no shirt is there           03:36 PM, 11th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           03:38 PM, 11th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:41 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2229525